iPad1 updating QuApp to 1.7 – can't connect to iTunes

Forums Forums Qu Forums Qu general discussions iPad1 updating QuApp to 1.7 – can't connect to iTunes

This topic contains 2 replies, has 2 voices, and was last updated by Profile photo of DocDocDocDoc DocDocDocDoc 6 years, 2 months ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #46296
    Profile photo of DocDocDocDoc
    DocDocDocDoc
    Participant

    Hi there,

    my iPad1 says “Can’t connect to iTunes store.” However, the network connection is up and running. Did anyone on the iPad1 update successfully already?

    I’m not a regular apple user, so I have no idea about this. In fact, the only Apple device I own is the iPad1, which I bought used exactly for one purpose, which is controlling a Qu16.

    Thanks for your ideas.
    Doc4

    #46303
    Profile photo of Boum2
    Boum2
    Participant

    Hello
    You have to uninstall the old version.
    Then you can install the 1.7 Qu-Pad version.
    It works on m’y Ipad1

    #46305
    Profile photo of DocDocDocDoc
    DocDocDocDoc
    Participant

    Thanks a lot, Boum2, that did the trick!

    My DIY foot switch (tcp/ip, wired) now works simultaneously with the iPad with 1.7. That’s a feature I’ve been longing for! Great work, A&H!

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.